# Uses of Class
org.apache.avro.perf.test.record.RecordTest.TestStateDecode

Packages that use RecordTest.TestStateDecode
Package
Description
org.apache.avro.perf.test.record
org.apache.avro.perf.test.record.jmh_generated

## Uses of RecordTest.TestStateDecode in org.apache.avro.perf.test.record

Methods in org.apache.avro.perf.test.record with parameters of type RecordTest.TestStateDecode
Modifier and Type
Method
Description
`void`
RecordTest.`decode(RecordTest.TestStateDecode state, org.openjdk.jmh.infra.Blackhole blackHole)`

## Uses of RecordTest.TestStateDecode in org.apache.avro.perf.test.record.jmh_generated

Subclasses of RecordTest.TestStateDecode in org.apache.avro.perf.test.record.jmh_generated
Modifier and Type
Class
Description
`class`
`RecordTest_TestStateDecode_jmhType`
`class`
`RecordTest_TestStateDecode_jmhType_B1`
`class`
`RecordTest_TestStateDecode_jmhType_B2`
`class`
`RecordTest_TestStateDecode_jmhType_B3`